Subject: Re: Another Gallery Contribution
From: "Steve Bamford" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Sat, 8 Feb 2003 10:58:15 -0800

----- Original Message ----- 
  From: Phil Golding 
  To: Steve Bamford 
  Sent: Saturday, February 08, 2003 6:25 AM
  Subject: Another Gallery Contribution

  Gallery Template #06

  1/48 Tamiya P-51D

  "Little Freddie" 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Some years ago, I worked night shifts with a girl whose husband ran a local video store.  When the Reps had been round with details and preview copies of the latest releases, he couldn't be bothered to watch them himself, so lent them to me, for my recommendations.  One of the videos he lent me was 'The Tuskegee Airmen', starring Laurence Fishburn.  I had never heard of these flyers, and I loved the film.  A couple of years back, I was lucky enough to pick up a copy of Aeromaster's sheet #48-224, Tuskegee Airmen (now, sadly, out of production).  It took another year for me to get around to buying a Mustang to build.  The two sat in my stash for ages, as I have a fear of Natural Metal Finishes, and my Tuskegee Bird would be NMF, apart from the red Tail, wing tips, gear doors and spinner.  I started experimenting with Alclad II lacquers, and was so encouraged by the results, that I decided it was time to try the Mustang.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Much has been written about Tamiya's P-51D, and I won't cover old ground here.  Suffice to say, the kit was built out-of-the-box, with the exception of Reheat Rudder pedals and seat belts.  As the Fuselage was to be polished aluminium, and the wings painted aluminium, I decided to paint these sub-assemblies seperately.  Preperation is the key to using Alclad II.  The wings and fuselage were primed, filled, sanded, primed, checked, filled, sanded, primed and then polished with Micromesh, until they were about as perfect as I could make them.  Alclad II, shade (A) Aluminium was sprayed using my Trusty Aztek 470, at 10-15psi...this is important!  The low pressure sems to make the finish better.  A couple of light coats were applied and after about 10 minutes it was safe to handle.  The area around the gun hatches was masked off, using Tamiya tape, and shade (C) Dark Aluminium was applied.  Later, the ammo covers were masked and painted (F) White Aluminium.  Later still, the Ailerons and Flaps were done in (B) Duralumin.

  The Fuselage was to be done in Shade (E) Highly Polished Aluminium.  This must be applied over gloss black acrylic.  My local Halfords (Auto Factor) provided the paint for this...30 seconds in the garage.  When dry,1-2 hours later, the Alclad was applied, again at low pressure (10-15psi).  The wings were carefully attached when all was dry.  A little touching-up along the seam was needed.  Tamiya X-11 sufficed there.  The rest of the masking for the red tail, wingtips and the yellow theatre stripes was straight forward and posed no problems.  The faded Olive Drab anti-glare panel was also done at this time.  All acrylics used are either Tamiya or Lifecolor.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  All in all, I think it turned out pretty well.  The decals I used represent 'Little Freddie',  flown by Lt.  Freddie Hutchins of the 302nd FS, 332nd FG.  They settled well into the panel lines, and there was no problem with using Microsol or -set.  I think it's a fitting tribute to a brave, if little-known, group of men, who never lost a bomber they were escorting to enemy aircraft.  

  If anybody would like any of the remaining decals, then drop me an e-mail.  I have 2 sets for P-51 B/C and one for P-51D 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Phil Golding